Support » Plugin: Spreaker Shortcode » Invalid header error during activation

  • Unable to activate plugin. I get an invalid header error message when doing so. I suspect it’s because the plugin has not been updated to be compatible with WordPress 5.9.3, which I run on my website.

  • You must be logged in to reply to this review.